libdssialsacompat0_1.0.8a-1_amd64.deb


Advertisement

Description

libdssialsacompat0 - DSSI ALSA compatibility library for non-Linux platforms

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libdssialsacompat0
Package version: 1.0.8a
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 64 B
Download size: 5.46 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Requires

    Download

    Source package: libdssialsacompat

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libdssialsacompat0 deb package:
      # sudo apt-get install libdssialsacompat0

    Changelog

    2011-07-31 - Alessio Treglia <alessio@debian.org> libdssialsacompat (1.0.8a-1) unstable; urgency=low * Initial release. (Closes: #636114)

    Advertisement
    Advertisement